Bug 137727 - mod_perl 1.99_17 is released
Summary: mod_perl 1.99_17 is released
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mod_perl (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact: David Lawrence
URL: http://perl.apache.org/dist/mod_perl-...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-31 17:01 UTC by Robert Scheck
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 1.99_17-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-12 16:02:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2004-10-31 17:01:09 UTC
Description of problem:
mod_perl 1.99_17 was released on October 22, 2004 and contains lots of 
fixes as well as new features, more you can read in the changelog:
http://perl.apache.org/dist/mod_perl-2.0-current/Changes

Version-Release number of selected component (if applicable):
mod_perl-1.99_16-3

Actual results:
A simple version number change did it for me...

Expected results:
Please upgrade to 1.99_17, thank you :-)

Comment 1 Robert Scheck 2004-12-12 16:02:55 UTC
Thank you - _17 was pushed to Rawhide today, closing now.


Note You need to log in before you can comment on or make changes to this bug.